Subject: Re: Perl still broken on 2.0
To: John Klos <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 10/18/2004 09:38:49
In article <>, (John Klos) writes:
> Is there a PR about this? I can't see how 2.0 is going to be released if 
> we can't even build perl!

I agree that's bad, but the state of pkgsrc has nothing to do with 
the NetBSD 2.0 release. Thankfully, they've been decoupled.

> (2.0, current pkgsrc, lang/perl58)

Does it build on the stable (2004Q3) branch? I understand that the 
binary packages under the NetBSD-2.0 directory will be built from 
that branch. For what it's worth, "perl" builds fine on the branch 
against 2.0_RC4/i386.